from django.shortcuts import render
from django.http import HttpResponse
from django.template import loader
from django.http import Http404


"""
def home(request):
    return render(request, 'homelog/home.html')

def about(request):
    return render(request, 'homelog/about.html')
"""

